/* desktop */
#ssp-zone-181346 {
    margin: 0 auto;
}
#ssp-zone-181351 {
    margin-bottom: 30px;
}
#ssp-zone-181356 {
    margin: 20px 0;
}
#ssp-zone-181361 {
    margin-bottom: 40px;
}
#ssp-zone-181366 {
    margin: 0 auto;
    margin-top: 40px;
}

/* mobil */
#ssp-zone-181371 {
    margin: 0 auto;
    margin-top: 30px;
}
#ssp-zone-181381 {
    margin: 0 auto;
    margin-bottom: 30px;
}
#ssp-zone-181386 {
    margin: 0 auto;
    margin-top: 30px;
}
.ssp-zone-181376 {
    margin: 0 auto;
    margin-top: 30px;
}

.ssp-desktop, .ssp-mobile {
    display: none;
}
#ssp-zone-181356-bottom {
    margin-top: 40px;

}
